# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/__/__/src/CDiskCache.cpp.o
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/CDiskCache.cpp
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/CDiskCache.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/CResources.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/IDiskCache.h
 /usr/pkg/qt4/include/Qt3Support/q3cstring.h
 /usr/pkg/qt4/include/Qt3Support/q3valuelist.h
 /usr/pkg/qt4/include/QtCore/QDate
 /usr/pkg/qt4/include/QtCore/QDir
 /usr/pkg/qt4/include/QtCore/QHash
 /usr/pkg/qt4/include/QtCore/QList
 /usr/pkg/qt4/include/QtCore/QObject
 /usr/pkg/qt4/include/QtCore/QPoint
 /usr/pkg/qt4/include/QtCore/QPointF
 /usr/pkg/qt4/include/QtCore/QPointer
 /usr/pkg/qt4/include/QtCore/QtCore
 /usr/pkg/qt4/include/QtCore/qabstractanimation.h
 /usr/pkg/qt4/include/QtCore/qabstracteventdispatcher.h
 /usr/pkg/qt4/include/QtCore/qabstractfileengine.h
 /usr/pkg/qt4/include/QtCore/qabstractitemmodel.h
 /usr/pkg/qt4/include/QtCore/qabstractstate.h
 /usr/pkg/qt4/include/QtCore/qabstracttransition.h
 /usr/pkg/qt4/include/QtCore/qalgorithms.h
 /usr/pkg/qt4/include/QtCore/qanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qatomic.h
 /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
 /usr/pkg/qt4/include/QtCore/qatomic_arch.h
 /usr/pkg/qt4/include/QtCore/qatomic_arm.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
 /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
 /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
 /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
 /usr/pkg/qt4/include/QtCore/qatomic_generic.h
 /usr/pkg/qt4/include/QtCore/qatomic_i386.h
 /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
 /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
 /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
 /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
 /usr/pkg/qt4/include/QtCore/qatomic_mips.h
 /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
 /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
 /usr/pkg/qt4/include/QtCore/qatomic_s390.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
 /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
 /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
 /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
 /usr/pkg/qt4/include/QtCore/qatomic_windows.h
 /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
 /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
 /usr/pkg/qt4/include/QtCore/qbasicatomic.h
 /usr/pkg/qt4/include/QtCore/qbasictimer.h
 /usr/pkg/qt4/include/QtCore/qbitarray.h
 /usr/pkg/qt4/include/QtCore/qbuffer.h
 /usr/pkg/qt4/include/QtCore/qbytearray.h
 /usr/pkg/qt4/include/QtCore/qbytearraymatcher.h
 /usr/pkg/qt4/include/QtCore/qcache.h
 /usr/pkg/qt4/include/QtCore/qchar.h
 /usr/pkg/qt4/include/QtCore/qconfig.h
 /usr/pkg/qt4/include/QtCore/qcontainerfwd.h
 /usr/pkg/qt4/include/QtCore/qcontiguouscache.h
 /usr/pkg/qt4/include/QtCore/qcoreapplication.h
 /usr/pkg/qt4/include/QtCore/qcoreevent.h
 /usr/pkg/qt4/include/QtCore/qcryptographichash.h
 /usr/pkg/qt4/include/QtCore/qdatastream.h
 /usr/pkg/qt4/include/QtCore/qdatetime.h
 /usr/pkg/qt4/include/QtCore/qdebug.h
 /usr/pkg/qt4/include/QtCore/qdir.h
 /usr/pkg/qt4/include/QtCore/qdiriterator.h
 /usr/pkg/qt4/include/QtCore/qeasingcurve.h
 /usr/pkg/qt4/include/QtCore/qelapsedtimer.h
 /usr/pkg/qt4/include/QtCore/qendian.h
 /usr/pkg/qt4/include/QtCore/qeventloop.h
 /usr/pkg/qt4/include/QtCore/qeventtransition.h
 /usr/pkg/qt4/include/QtCore/qfactoryinterface.h
 /usr/pkg/qt4/include/QtCore/qfeatures.h
 /usr/pkg/qt4/include/QtCore/qfile.h
 /usr/pkg/qt4/include/QtCore/qfileinfo.h
 /usr/pkg/qt4/include/QtCore/qfilesystemwatcher.h
 /usr/pkg/qt4/include/QtCore/qfinalstate.h
 /usr/pkg/qt4/include/QtCore/qfsfileengine.h
 /usr/pkg/qt4/include/QtCore/qfuture.h
 /usr/pkg/qt4/include/QtCore/qfutureinterface.h
 /usr/pkg/qt4/include/QtCore/qfuturesynchronizer.h
 /usr/pkg/qt4/include/QtCore/qfuturewatcher.h
 /usr/pkg/qt4/include/QtCore/qglobal.h
 /usr/pkg/qt4/include/QtCore/qhash.h
 /usr/pkg/qt4/include/QtCore/qhistorystate.h
 /usr/pkg/qt4/include/QtCore/qiodevice.h
 /usr/pkg/qt4/include/QtCore/qiterator.h
 /usr/pkg/qt4/include/QtCore/qlibrary.h
 /usr/pkg/qt4/include/QtCore/qlibraryinfo.h
 /usr/pkg/qt4/include/QtCore/qline.h
 /usr/pkg/qt4/include/QtCore/qlinkedlist.h
 /usr/pkg/qt4/include/QtCore/qlist.h
 /usr/pkg/qt4/include/QtCore/qlocale.h
 /usr/pkg/qt4/include/QtCore/qmap.h
 /usr/pkg/qt4/include/QtCore/qmargins.h
 /usr/pkg/qt4/include/QtCore/qmath.h
 /usr/pkg/qt4/include/QtCore/qmetaobject.h
 /usr/pkg/qt4/include/QtCore/qmetatype.h
 /usr/pkg/qt4/include/QtCore/qmimedata.h
 /usr/pkg/qt4/include/QtCore/qmutex.h
 /usr/pkg/qt4/include/QtCore/qnamespace.h
 /usr/pkg/qt4/include/QtCore/qnumeric.h
 /usr/pkg/qt4/include/QtCore/qobject.h
 /usr/pkg/qt4/include/QtCore/qobjectcleanuphandler.h
 /usr/pkg/qt4/include/QtCore/qobjectdefs.h
 /usr/pkg/qt4/include/QtCore/qpair.h
 /usr/pkg/qt4/include/QtCore/qparallelanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qpauseanimation.h
 /usr/pkg/qt4/include/QtCore/qplugin.h
 /usr/pkg/qt4/include/QtCore/qpluginloader.h
 /usr/pkg/qt4/include/QtCore/qpoint.h
 /usr/pkg/qt4/include/QtCore/qpointer.h
 /usr/pkg/qt4/include/QtCore/qprocess.h
 /usr/pkg/qt4/include/QtCore/qpropertyanimation.h
 /usr/pkg/qt4/include/QtCore/qqueue.h
 /usr/pkg/qt4/include/QtCore/qreadwritelock.h
 /usr/pkg/qt4/include/QtCore/qrect.h
 /usr/pkg/qt4/include/QtCore/qregexp.h
 /usr/pkg/qt4/include/QtCore/qresource.h
 /usr/pkg/qt4/include/QtCore/qrunnable.h
 /usr/pkg/qt4/include/QtCore/qscopedpointer.h
 /usr/pkg/qt4/include/QtCore/qscopedvaluerollback.h
 /usr/pkg/qt4/include/QtCore/qsemaphore.h
 /usr/pkg/qt4/include/QtCore/qsequentialanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qset.h
 /usr/pkg/qt4/include/QtCore/qsettings.h
 /usr/pkg/qt4/include/QtCore/qshareddata.h
 /usr/pkg/qt4/include/QtCore/qsharedmemory.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer_impl.h
 /usr/pkg/qt4/include/QtCore/qsignalmapper.h
 /usr/pkg/qt4/include/QtCore/qsignaltransition.h
 /usr/pkg/qt4/include/QtCore/qsize.h
 /usr/pkg/qt4/include/QtCore/qsocketnotifier.h
 /usr/pkg/qt4/include/QtCore/qstack.h
 /usr/pkg/qt4/include/QtCore/qstate.h
 /usr/pkg/qt4/include/QtCore/qstatemachine.h
 /usr/pkg/qt4/include/QtCore/qstring.h
 /usr/pkg/qt4/include/QtCore/qstringbuilder.h
 /usr/pkg/qt4/include/QtCore/qstringlist.h
 /usr/pkg/qt4/include/QtCore/qstringmatcher.h
 /usr/pkg/qt4/include/QtCore/qsystemsemaphore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentcompilertest.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentexception.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilter.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilterkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfunctionwrappers.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentiteratekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmap.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmapkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmedian.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentreducekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentresultstore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrun.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrunbase.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentstoredfunctioncall.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentthreadengine.h
 /usr/pkg/qt4/include/QtCore/qtemporaryfile.h
 /usr/pkg/qt4/include/QtCore/qtextboundaryfinder.h
 /usr/pkg/qt4/include/QtCore/qtextcodec.h
 /usr/pkg/qt4/include/QtCore/qtextcodecplugin.h
 /usr/pkg/qt4/include/QtCore/qtextstream.h
 /usr/pkg/qt4/include/QtCore/qthread.h
 /usr/pkg/qt4/include/QtCore/qthreadpool.h
 /usr/pkg/qt4/include/QtCore/qthreadstorage.h
 /usr/pkg/qt4/include/QtCore/qtimeline.h
 /usr/pkg/qt4/include/QtCore/qtimer.h
 /usr/pkg/qt4/include/QtCore/qtranslator.h
 /usr/pkg/qt4/include/QtCore/qurl.h
 /usr/pkg/qt4/include/QtCore/quuid.h
 /usr/pkg/qt4/include/QtCore/qvariant.h
 /usr/pkg/qt4/include/QtCore/qvariantanimation.h
 /usr/pkg/qt4/include/QtCore/qvarlengtharray.h
 /usr/pkg/qt4/include/QtCore/qvector.h
 /usr/pkg/qt4/include/QtCore/qwaitcondition.h
 /usr/pkg/qt4/include/QtCore/qxmlstream.h
 /usr/pkg/qt4/include/QtGui/QCleanlooksStyle
 /usr/pkg/qt4/include/QtGui/QColor
 /usr/pkg/qt4/include/QtGui/QCommonStyle
 /usr/pkg/qt4/include/QtGui/QFileDialog
 /usr/pkg/qt4/include/QtGui/QFont
 /usr/pkg/qt4/include/QtGui/QImage
 /usr/pkg/qt4/include/QtGui/QLayout
 /usr/pkg/qt4/include/QtGui/QMatrix4x4
 /usr/pkg/qt4/include/QtGui/QPalette
 /usr/pkg/qt4/include/QtGui/QPlatformWindow
 /usr/pkg/qt4/include/QtGui/QPrinter
 /usr/pkg/qt4/include/QtGui/QTransform
 /usr/pkg/qt4/include/QtGui/QVector3D
 /usr/pkg/qt4/include/QtGui/QtGui
 /usr/pkg/qt4/include/QtGui/qabstractbutton.h
 /usr/pkg/qt4/include/QtGui/qabstractitemdelegate.h
 /usr/pkg/qt4/include/QtGui/qabstractitemview.h
 /usr/pkg/qt4/include/QtGui/qabstractpagesetupdialog.h
 /usr/pkg/qt4/include/QtGui/qabstractprintdialog.h
 /usr/pkg/qt4/include/QtGui/qabstractproxymodel.h
 /usr/pkg/qt4/include/QtGui/qabstractscrollarea.h
 /usr/pkg/qt4/include/QtGui/qabstractslider.h
 /usr/pkg/qt4/include/QtGui/qabstractspinbox.h
 /usr/pkg/qt4/include/QtGui/qabstracttextdocumentlayout.h
 /usr/pkg/qt4/include/QtGui/qaccessible.h
 /usr/pkg/qt4/include/QtGui/qaccessible2.h
 /usr/pkg/qt4/include/QtGui/qaccessiblebridge.h
 /usr/pkg/qt4/include/QtGui/qaccessibleobject.h
 /usr/pkg/qt4/include/QtGui/qaccessibleplugin.h
 /usr/pkg/qt4/include/QtGui/qaccessiblewidget.h
 /usr/pkg/qt4/include/QtGui/qaction.h
 /usr/pkg/qt4/include/QtGui/qactiongroup.h
 /usr/pkg/qt4/include/QtGui/qapplication.h
 /usr/pkg/qt4/include/QtGui/qbitmap.h
 /usr/pkg/qt4/include/QtGui/qboxlayout.h
 /usr/pkg/qt4/include/QtGui/qbrush.h
 /usr/pkg/qt4/include/QtGui/qbuttongroup.h
 /usr/pkg/qt4/include/QtGui/qcalendarwidget.h
 /usr/pkg/qt4/include/QtGui/qcdestyle.h
 /usr/pkg/qt4/include/QtGui/qcheckbox.h
 /usr/pkg/qt4/include/QtGui/qcleanlooksstyle.h
 /usr/pkg/qt4/include/QtGui/qclipboard.h
 /usr/pkg/qt4/include/QtGui/qcolor.h
 /usr/pkg/qt4/include/QtGui/qcolordialog.h
 /usr/pkg/qt4/include/QtGui/qcolormap.h
 /usr/pkg/qt4/include/QtGui/qcolumnview.h
 /usr/pkg/qt4/include/QtGui/qcombobox.h
 /usr/pkg/qt4/include/QtGui/qcommandlinkbutton.h
 /usr/pkg/qt4/include/QtGui/qcommonstyle.h
 /usr/pkg/qt4/include/QtGui/qcompleter.h
 /usr/pkg/qt4/include/QtGui/qcursor.h
 /usr/pkg/qt4/include/QtGui/qdatawidgetmapper.h
 /usr/pkg/qt4/include/QtGui/qdatetimeedit.h
 /usr/pkg/qt4/include/QtGui/qdesktopservices.h
 /usr/pkg/qt4/include/QtGui/qdesktopwidget.h
 /usr/pkg/qt4/include/QtGui/qdial.h
 /usr/pkg/qt4/include/QtGui/qdialog.h
 /usr/pkg/qt4/include/QtGui/qdialogbuttonbox.h
 /usr/pkg/qt4/include/QtGui/qdirmodel.h
 /usr/pkg/qt4/include/QtGui/qdockwidget.h
 /usr/pkg/qt4/include/QtGui/qdrag.h
 /usr/pkg/qt4/include/QtGui/qdrawutil.h
 /usr/pkg/qt4/include/QtGui/qerrormessage.h
 /usr/pkg/qt4/include/QtGui/qevent.h
 /usr/pkg/qt4/include/QtGui/qfiledialog.h
 /usr/pkg/qt4/include/QtGui/qfileiconprovider.h
 /usr/pkg/qt4/include/QtGui/qfilesystemmodel.h
 /usr/pkg/qt4/include/QtGui/qfocusframe.h
 /usr/pkg/qt4/include/QtGui/qfont.h
 /usr/pkg/qt4/include/QtGui/qfontcombobox.h
 /usr/pkg/qt4/include/QtGui/qfontdatabase.h
 /usr/pkg/qt4/include/QtGui/qfontdialog.h
 /usr/pkg/qt4/include/QtGui/qfontinfo.h
 /usr/pkg/qt4/include/QtGui/qfontmetrics.h
 /usr/pkg/qt4/include/QtGui/qformlayout.h
 /usr/pkg/qt4/include/QtGui/qframe.h
 /usr/pkg/qt4/include/QtGui/qgenericmatrix.h
 /usr/pkg/qt4/include/QtGui/qgesture.h
 /usr/pkg/qt4/include/QtGui/qgesturerecognizer.h
 /usr/pkg/qt4/include/QtGui/qglyphrun.h
 /usr/pkg/qt4/include/QtGui/qgraphicsanchorlayout.h
 /usr/pkg/qt4/include/QtGui/qgraphicseffect.h
 /usr/pkg/qt4/include/QtGui/qgraphicsgridlayout.h
 /usr/pkg/qt4/include/QtGui/qgraphicsitem.h
 /usr/pkg/qt4/include/QtGui/qgraphicsitemanimation.h
 /usr/pkg/qt4/include/QtGui/qgraphicslayout.h
 /usr/pkg/qt4/include/QtGui/qgraphicslayoutitem.h
 /usr/pkg/qt4/include/QtGui/qgraphicslinearlayout.h
 /usr/pkg/qt4/include/QtGui/qgraphicsproxywidget.h
 /usr/pkg/qt4/include/QtGui/qgraphicsscene.h
 /usr/pkg/qt4/include/QtGui/qgraphicssceneevent.h
 /usr/pkg/qt4/include/QtGui/qgraphicstransform.h
 /usr/pkg/qt4/include/QtGui/qgraphicsview.h
 /usr/pkg/qt4/include/QtGui/qgraphicswidget.h
 /usr/pkg/qt4/include/QtGui/qgridlayout.h
 /usr/pkg/qt4/include/QtGui/qgroupbox.h
 /usr/pkg/qt4/include/QtGui/qgtkstyle.h
 /usr/pkg/qt4/include/QtGui/qheaderview.h
 /usr/pkg/qt4/include/QtGui/qicon.h
 /usr/pkg/qt4/include/QtGui/qiconengine.h
 /usr/pkg/qt4/include/QtGui/qiconengineplugin.h
 /usr/pkg/qt4/include/QtGui/qidentityproxymodel.h
 /usr/pkg/qt4/include/QtGui/qimage.h
 /usr/pkg/qt4/include/QtGui/qimageiohandler.h
 /usr/pkg/qt4/include/QtGui/qimagereader.h
 /usr/pkg/qt4/include/QtGui/qimagewriter.h
 /usr/pkg/qt4/include/QtGui/qinputcontext.h
 /usr/pkg/qt4/include/QtGui/qinputcontextfactory.h
 /usr/pkg/qt4/include/QtGui/qinputcontextplugin.h
 /usr/pkg/qt4/include/QtGui/qinputdialog.h
 /usr/pkg/qt4/include/QtGui/qitemdelegate.h
 /usr/pkg/qt4/include/QtGui/qitemeditorfactory.h
 /usr/pkg/qt4/include/QtGui/qitemselectionmodel.h
 /usr/pkg/qt4/include/QtGui/qkeyeventtransition.h
 /usr/pkg/qt4/include/QtGui/qkeysequence.h
 /usr/pkg/qt4/include/QtGui/qlabel.h
 /usr/pkg/qt4/include/QtGui/qlayout.h
 /usr/pkg/qt4/include/QtGui/qlayoutitem.h
 /usr/pkg/qt4/include/QtGui/qlcdnumber.h
 /usr/pkg/qt4/include/QtGui/qlineedit.h
 /usr/pkg/qt4/include/QtGui/qlistview.h
 /usr/pkg/qt4/include/QtGui/qlistwidget.h
 /usr/pkg/qt4/include/QtGui/qmacdefines_mac.h
 /usr/pkg/qt4/include/QtGui/qmainwindow.h
 /usr/pkg/qt4/include/QtGui/qmatrix.h
 /usr/pkg/qt4/include/QtGui/qmatrix4x4.h
 /usr/pkg/qt4/include/QtGui/qmdiarea.h
 /usr/pkg/qt4/include/QtGui/qmdisubwindow.h
 /usr/pkg/qt4/include/QtGui/qmenu.h
 /usr/pkg/qt4/include/QtGui/qmenubar.h
 /usr/pkg/qt4/include/QtGui/qmenudata.h
 /usr/pkg/qt4/include/QtGui/qmessagebox.h
 /usr/pkg/qt4/include/QtGui/qmime.h
 /usr/pkg/qt4/include/QtGui/qmotifstyle.h
 /usr/pkg/qt4/include/QtGui/qmouseeventtransition.h
 /usr/pkg/qt4/include/QtGui/qmovie.h
 /usr/pkg/qt4/include/QtGui/qpagesetupdialog.h
 /usr/pkg/qt4/include/QtGui/qpaintdevice.h
 /usr/pkg/qt4/include/QtGui/qpaintengine.h
 /usr/pkg/qt4/include/QtGui/qpainter.h
 /usr/pkg/qt4/include/QtGui/qpainterpath.h
 /usr/pkg/qt4/include/QtGui/qpalette.h
 /usr/pkg/qt4/include/QtGui/qpen.h
 /usr/pkg/qt4/include/QtGui/qpicture.h
 /usr/pkg/qt4/include/QtGui/qpictureformatplugin.h
 /usr/pkg/qt4/include/QtGui/qpixmap.h
 /usr/pkg/qt4/include/QtGui/qpixmapcache.h
 /usr/pkg/qt4/include/QtGui/qplaintextedit.h
 /usr/pkg/qt4/include/QtGui/qplastiquestyle.h
 /usr/pkg/qt4/include/QtGui/qplatformwindow_qpa.h
 /usr/pkg/qt4/include/QtGui/qplatformwindowformat_qpa.h
 /usr/pkg/qt4/include/QtGui/qpolygon.h
 /usr/pkg/qt4/include/QtGui/qprintdialog.h
 /usr/pkg/qt4/include/QtGui/qprintengine.h
 /usr/pkg/qt4/include/QtGui/qprinter.h
 /usr/pkg/qt4/include/QtGui/qprinterinfo.h
 /usr/pkg/qt4/include/QtGui/qprintpreviewdialog.h
 /usr/pkg/qt4/include/QtGui/qprintpreviewwidget.h
 /usr/pkg/qt4/include/QtGui/qprogressbar.h
 /usr/pkg/qt4/include/QtGui/qprogressdialog.h
 /usr/pkg/qt4/include/QtGui/qproxymodel.h
 /usr/pkg/qt4/include/QtGui/qproxystyle.h
 /usr/pkg/qt4/include/QtGui/qpushbutton.h
 /usr/pkg/qt4/include/QtGui/qquaternion.h
 /usr/pkg/qt4/include/QtGui/qradiobutton.h
 /usr/pkg/qt4/include/QtGui/qrawfont.h
 /usr/pkg/qt4/include/QtGui/qregion.h
 /usr/pkg/qt4/include/QtGui/qrgb.h
 /usr/pkg/qt4/include/QtGui/qrubberband.h
 /usr/pkg/qt4/include/QtGui/qs60mainapplication.h
 /usr/pkg/qt4/include/QtGui/qs60mainappui.h
 /usr/pkg/qt4/include/QtGui/qs60maindocument.h
 /usr/pkg/qt4/include/QtGui/qs60style.h
 /usr/pkg/qt4/include/QtGui/qscrollarea.h
 /usr/pkg/qt4/include/QtGui/qscrollbar.h
 /usr/pkg/qt4/include/QtGui/qsessionmanager.h
 /usr/pkg/qt4/include/QtGui/qshortcut.h
 /usr/pkg/qt4/include/QtGui/qsizegrip.h
 /usr/pkg/qt4/include/QtGui/qsizepolicy.h
 /usr/pkg/qt4/include/QtGui/qslider.h
 /usr/pkg/qt4/include/QtGui/qsortfilterproxymodel.h
 /usr/pkg/qt4/include/QtGui/qsound.h
 /usr/pkg/qt4/include/QtGui/qspinbox.h
 /usr/pkg/qt4/include/QtGui/qsplashscreen.h
 /usr/pkg/qt4/include/QtGui/qsplitter.h
 /usr/pkg/qt4/include/QtGui/qstackedlayout.h
 /usr/pkg/qt4/include/QtGui/qstackedwidget.h
 /usr/pkg/qt4/include/QtGui/qstandarditemmodel.h
 /usr/pkg/qt4/include/QtGui/qstatictext.h
 /usr/pkg/qt4/include/QtGui/qstatusbar.h
 /usr/pkg/qt4/include/QtGui/qstringlistmodel.h
 /usr/pkg/qt4/include/QtGui/qstyle.h
 /usr/pkg/qt4/include/QtGui/qstyleditemdelegate.h
 /usr/pkg/qt4/include/QtGui/qstylefactory.h
 /usr/pkg/qt4/include/QtGui/qstyleoption.h
 /usr/pkg/qt4/include/QtGui/qstylepainter.h
 /usr/pkg/qt4/include/QtGui/qstyleplugin.h
 /usr/pkg/qt4/include/QtGui/qsymbianevent.h
 /usr/pkg/qt4/include/QtGui/qsyntaxhighlighter.h
 /usr/pkg/qt4/include/QtGui/qsystemtrayicon.h
 /usr/pkg/qt4/include/QtGui/qtabbar.h
 /usr/pkg/qt4/include/QtGui/qtableview.h
 /usr/pkg/qt4/include/QtGui/qtablewidget.h
 /usr/pkg/qt4/include/QtGui/qtabwidget.h
 /usr/pkg/qt4/include/QtGui/qtextbrowser.h
 /usr/pkg/qt4/include/QtGui/qtextcursor.h
 /usr/pkg/qt4/include/QtGui/qtextdocument.h
 /usr/pkg/qt4/include/QtGui/qtextdocumentfragment.h
 /usr/pkg/qt4/include/QtGui/qtextdocumentwriter.h
 /usr/pkg/qt4/include/QtGui/qtextedit.h
 /usr/pkg/qt4/include/QtGui/qtextformat.h
 /usr/pkg/qt4/include/QtGui/qtextlayout.h
 /usr/pkg/qt4/include/QtGui/qtextlist.h
 /usr/pkg/qt4/include/QtGui/qtextobject.h
 /usr/pkg/qt4/include/QtGui/qtextoption.h
 /usr/pkg/qt4/include/QtGui/qtexttable.h
 /usr/pkg/qt4/include/QtGui/qtoolbar.h
 /usr/pkg/qt4/include/QtGui/qtoolbox.h
 /usr/pkg/qt4/include/QtGui/qtoolbutton.h
 /usr/pkg/qt4/include/QtGui/qtooltip.h
 /usr/pkg/qt4/include/QtGui/qtransform.h
 /usr/pkg/qt4/include/QtGui/qtransportauth_qws.h
 /usr/pkg/qt4/include/QtGui/qtreeview.h
 /usr/pkg/qt4/include/QtGui/qtreewidget.h
 /usr/pkg/qt4/include/QtGui/qtreewidgetitemiterator.h
 /usr/pkg/qt4/include/QtGui/qundogroup.h
 /usr/pkg/qt4/include/QtGui/qundostack.h
 /usr/pkg/qt4/include/QtGui/qundoview.h
 /usr/pkg/qt4/include/QtGui/qvalidator.h
 /usr/pkg/qt4/include/QtGui/qvector2d.h
 /usr/pkg/qt4/include/QtGui/qvector3d.h
 /usr/pkg/qt4/include/QtGui/qvector4d.h
 /usr/pkg/qt4/include/QtGui/qvfbhdr.h
 /usr/pkg/qt4/include/QtGui/qwhatsthis.h
 /usr/pkg/qt4/include/QtGui/qwidget.h
 /usr/pkg/qt4/include/QtGui/qwidgetaction.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs_win.h
 /usr/pkg/qt4/include/QtGui/qwindowscestyle.h
 /usr/pkg/qt4/include/QtGui/qwindowsmobilestyle.h
 /usr/pkg/qt4/include/QtGui/qwindowsstyle.h
 /usr/pkg/qt4/include/QtGui/qwindowsvistastyle.h
 /usr/pkg/qt4/include/QtGui/qwindowsxpstyle.h
 /usr/pkg/qt4/include/QtGui/qwizard.h
 /usr/pkg/qt4/include/QtGui/qwmatrix.h
 /usr/pkg/qt4/include/QtGui/qworkspace.h
 /usr/pkg/qt4/include/QtGui/qwsembedwidget.h
3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/__/__/src/IDiskCache.cpp.o
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/CResources.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/IDiskCache.cpp
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/IDiskCache.h
 /usr/pkg/qt4/include/Qt3Support/q3cstring.h
 /usr/pkg/qt4/include/Qt3Support/q3valuelist.h
 /usr/pkg/qt4/include/QtCore/QDate
 /usr/pkg/qt4/include/QtCore/QDir
 /usr/pkg/qt4/include/QtCore/QHash
 /usr/pkg/qt4/include/QtCore/QList
 /usr/pkg/qt4/include/QtCore/QObject
 /usr/pkg/qt4/include/QtCore/QPoint
 /usr/pkg/qt4/include/QtCore/QPointF
 /usr/pkg/qt4/include/QtCore/QPointer
 /usr/pkg/qt4/include/QtCore/QtCore
 /usr/pkg/qt4/include/QtCore/qabstractanimation.h
 /usr/pkg/qt4/include/QtCore/qabstracteventdispatcher.h
 /usr/pkg/qt4/include/QtCore/qabstractfileengine.h
 /usr/pkg/qt4/include/QtCore/qabstractitemmodel.h
 /usr/pkg/qt4/include/QtCore/qabstractstate.h
 /usr/pkg/qt4/include/QtCore/qabstracttransition.h
 /usr/pkg/qt4/include/QtCore/qalgorithms.h
 /usr/pkg/qt4/include/QtCore/qanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qatomic.h
 /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
 /usr/pkg/qt4/include/QtCore/qatomic_arch.h
 /usr/pkg/qt4/include/QtCore/qatomic_arm.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
 /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
 /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
 /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
 /usr/pkg/qt4/include/QtCore/qatomic_generic.h
 /usr/pkg/qt4/include/QtCore/qatomic_i386.h
 /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
 /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
 /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
 /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
 /usr/pkg/qt4/include/QtCore/qatomic_mips.h
 /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
 /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
 /usr/pkg/qt4/include/QtCore/qatomic_s390.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
 /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
 /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
 /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
 /usr/pkg/qt4/include/QtCore/qatomic_windows.h
 /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
 /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
 /usr/pkg/qt4/include/QtCore/qbasicatomic.h
 /usr/pkg/qt4/include/QtCore/qbasictimer.h
 /usr/pkg/qt4/include/QtCore/qbitarray.h
 /usr/pkg/qt4/include/QtCore/qbuffer.h
 /usr/pkg/qt4/include/QtCore/qbytearray.h
 /usr/pkg/qt4/include/QtCore/qbytearraymatcher.h
 /usr/pkg/qt4/include/QtCore/qcache.h
 /usr/pkg/qt4/include/QtCore/qchar.h
 /usr/pkg/qt4/include/QtCore/qconfig.h
 /usr/pkg/qt4/include/QtCore/qcontainerfwd.h
 /usr/pkg/qt4/include/QtCore/qcontiguouscache.h
 /usr/pkg/qt4/include/QtCore/qcoreapplication.h
 /usr/pkg/qt4/include/QtCore/qcoreevent.h
 /usr/pkg/qt4/include/QtCore/qcryptographichash.h
 /usr/pkg/qt4/include/QtCore/qdatastream.h
 /usr/pkg/qt4/include/QtCore/qdatetime.h
 /usr/pkg/qt4/include/QtCore/qdebug.h
 /usr/pkg/qt4/include/QtCore/qdir.h
 /usr/pkg/qt4/include/QtCore/qdiriterator.h
 /usr/pkg/qt4/include/QtCore/qeasingcurve.h
 /usr/pkg/qt4/include/QtCore/qelapsedtimer.h
 /usr/pkg/qt4/include/QtCore/qendian.h
 /usr/pkg/qt4/include/QtCore/qeventloop.h
 /usr/pkg/qt4/include/QtCore/qeventtransition.h
 /usr/pkg/qt4/include/QtCore/qfactoryinterface.h
 /usr/pkg/qt4/include/QtCore/qfeatures.h
 /usr/pkg/qt4/include/QtCore/qfile.h
 /usr/pkg/qt4/include/QtCore/qfileinfo.h
 /usr/pkg/qt4/include/QtCore/qfilesystemwatcher.h
 /usr/pkg/qt4/include/QtCore/qfinalstate.h
 /usr/pkg/qt4/include/QtCore/qfsfileengine.h
 /usr/pkg/qt4/include/QtCore/qfuture.h
 /usr/pkg/qt4/include/QtCore/qfutureinterface.h
 /usr/pkg/qt4/include/QtCore/qfuturesynchronizer.h
 /usr/pkg/qt4/include/QtCore/qfuturewatcher.h
 /usr/pkg/qt4/include/QtCore/qglobal.h
 /usr/pkg/qt4/include/QtCore/qhash.h
 /usr/pkg/qt4/include/QtCore/qhistorystate.h
 /usr/pkg/qt4/include/QtCore/qiodevice.h
 /usr/pkg/qt4/include/QtCore/qiterator.h
 /usr/pkg/qt4/include/QtCore/qlibrary.h
 /usr/pkg/qt4/include/QtCore/qlibraryinfo.h
 /usr/pkg/qt4/include/QtCore/qline.h
 /usr/pkg/qt4/include/QtCore/qlinkedlist.h
 /usr/pkg/qt4/include/QtCore/qlist.h
 /usr/pkg/qt4/include/QtCore/qlocale.h
 /usr/pkg/qt4/include/QtCore/qmap.h
 /usr/pkg/qt4/include/QtCore/qmargins.h
 /usr/pkg/qt4/include/QtCore/qmath.h
 /usr/pkg/qt4/include/QtCore/qmetaobject.h
 /usr/pkg/qt4/include/QtCore/qmetatype.h
 /usr/pkg/qt4/include/QtCore/qmimedata.h
 /usr/pkg/qt4/include/QtCore/qmutex.h
 /usr/pkg/qt4/include/QtCore/qnamespace.h
 /usr/pkg/qt4/include/QtCore/qnumeric.h
 /usr/pkg/qt4/include/QtCore/qobject.h
 /usr/pkg/qt4/include/QtCore/qobjectcleanuphandler.h
 /usr/pkg/qt4/include/QtCore/qobjectdefs.h
 /usr/pkg/qt4/include/QtCore/qpair.h
 /usr/pkg/qt4/include/QtCore/qparallelanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qpauseanimation.h
 /usr/pkg/qt4/include/QtCore/qplugin.h
 /usr/pkg/qt4/include/QtCore/qpluginloader.h
 /usr/pkg/qt4/include/QtCore/qpoint.h
 /usr/pkg/qt4/include/QtCore/qpointer.h
 /usr/pkg/qt4/include/QtCore/qprocess.h
 /usr/pkg/qt4/include/QtCore/qpropertyanimation.h
 /usr/pkg/qt4/include/QtCore/qqueue.h
 /usr/pkg/qt4/include/QtCore/qreadwritelock.h
 /usr/pkg/qt4/include/QtCore/qrect.h
 /usr/pkg/qt4/include/QtCore/qregexp.h
 /usr/pkg/qt4/include/QtCore/qresource.h
 /usr/pkg/qt4/include/QtCore/qrunnable.h
 /usr/pkg/qt4/include/QtCore/qscopedpointer.h
 /usr/pkg/qt4/include/QtCore/qscopedvaluerollback.h
 /usr/pkg/qt4/include/QtCore/qsemaphore.h
 /usr/pkg/qt4/include/QtCore/qsequentialanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qset.h
 /usr/pkg/qt4/include/QtCore/qsettings.h
 /usr/pkg/qt4/include/QtCore/qshareddata.h
 /usr/pkg/qt4/include/QtCore/qsharedmemory.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer_impl.h
 /usr/pkg/qt4/include/QtCore/qsignalmapper.h
 /usr/pkg/qt4/include/QtCore/qsignaltransition.h
 /usr/pkg/qt4/include/QtCore/qsize.h
 /usr/pkg/qt4/include/QtCore/qsocketnotifier.h
 /usr/pkg/qt4/include/QtCore/qstack.h
 /usr/pkg/qt4/include/QtCore/qstate.h
 /usr/pkg/qt4/include/QtCore/qstatemachine.h
 /usr/pkg/qt4/include/QtCore/qstring.h
 /usr/pkg/qt4/include/QtCore/qstringbuilder.h
 /usr/pkg/qt4/include/QtCore/qstringlist.h
 /usr/pkg/qt4/include/QtCore/qstringmatcher.h
 /usr/pkg/qt4/include/QtCore/qsystemsemaphore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentcompilertest.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentexception.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilter.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilterkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfunctionwrappers.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentiteratekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmap.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmapkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmedian.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentreducekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentresultstore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrun.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrunbase.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentstoredfunctioncall.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentthreadengine.h
 /usr/pkg/qt4/include/QtCore/qtemporaryfile.h
 /usr/pkg/qt4/include/QtCore/qtextboundaryfinder.h
 /usr/pkg/qt4/include/QtCore/qtextcodec.h
 /usr/pkg/qt4/include/QtCore/qtextcodecplugin.h
 /usr/pkg/qt4/include/QtCore/qtextstream.h
 /usr/pkg/qt4/include/QtCore/qthread.h
 /usr/pkg/qt4/include/QtCore/qthreadpool.h
 /usr/pkg/qt4/include/QtCore/qthreadstorage.h
 /usr/pkg/qt4/include/QtCore/qtimeline.h
 /usr/pkg/qt4/include/QtCore/qtimer.h
 /usr/pkg/qt4/include/QtCore/qtranslator.h
 /usr/pkg/qt4/include/QtCore/qurl.h
 /usr/pkg/qt4/include/QtCore/quuid.h
 /usr/pkg/qt4/include/QtCore/qvariant.h
 /usr/pkg/qt4/include/QtCore/qvariantanimation.h
 /usr/pkg/qt4/include/QtCore/qvarlengtharray.h
 /usr/pkg/qt4/include/QtCore/qvector.h
 /usr/pkg/qt4/include/QtCore/qwaitcondition.h
 /usr/pkg/qt4/include/QtCore/qxmlstream.h
 /usr/pkg/qt4/include/QtGui/QCleanlooksStyle
 /usr/pkg/qt4/include/QtGui/QColor
 /usr/pkg/qt4/include/QtGui/QCommonStyle
 /usr/pkg/qt4/include/QtGui/QFileDialog
 /usr/pkg/qt4/include/QtGui/QFont
 /usr/pkg/qt4/include/QtGui/QImage
 /usr/pkg/qt4/include/QtGui/QLayout
 /usr/pkg/qt4/include/QtGui/QMatrix4x4
 /usr/pkg/qt4/include/QtGui/QPalette
 /usr/pkg/qt4/include/QtGui/QPlatformWindow
 /usr/pkg/qt4/include/QtGui/QPrinter
 /usr/pkg/qt4/include/QtGui/QTransform
 /usr/pkg/qt4/include/QtGui/QVector3D
 /usr/pkg/qt4/include/QtGui/QtGui
 /usr/pkg/qt4/include/QtGui/qabstractbutton.h
 /usr/pkg/qt4/include/QtGui/qabstractitemdelegate.h
 /usr/pkg/qt4/include/QtGui/qabstractitemview.h
 /usr/pkg/qt4/include/QtGui/qabstractpagesetupdialog.h
 /usr/pkg/qt4/include/QtGui/qabstractprintdialog.h
 /usr/pkg/qt4/include/QtGui/qabstractproxymodel.h
 /usr/pkg/qt4/include/QtGui/qabstractscrollarea.h
 /usr/pkg/qt4/include/QtGui/qabstractslider.h
 /usr/pkg/qt4/include/QtGui/qabstractspinbox.h
 /usr/pkg/qt4/include/QtGui/qabstracttextdocumentlayout.h
 /usr/pkg/qt4/include/QtGui/qaccessible.h
 /usr/pkg/qt4/include/QtGui/qaccessible2.h
 /usr/pkg/qt4/include/QtGui/qaccessiblebridge.h
 /usr/pkg/qt4/include/QtGui/qaccessibleobject.h
 /usr/pkg/qt4/include/QtGui/qaccessibleplugin.h
 /usr/pkg/qt4/include/QtGui/qaccessiblewidget.h
 /usr/pkg/qt4/include/QtGui/qaction.h
 /usr/pkg/qt4/include/QtGui/qactiongroup.h
 /usr/pkg/qt4/include/QtGui/qapplication.h
 /usr/pkg/qt4/include/QtGui/qbitmap.h
 /usr/pkg/qt4/include/QtGui/qboxlayout.h
 /usr/pkg/qt4/include/QtGui/qbrush.h
 /usr/pkg/qt4/include/QtGui/qbuttongroup.h
 /usr/pkg/qt4/include/QtGui/qcalendarwidget.h
 /usr/pkg/qt4/include/QtGui/qcdestyle.h
 /usr/pkg/qt4/include/QtGui/qcheckbox.h
 /usr/pkg/qt4/include/QtGui/qcleanlooksstyle.h
 /usr/pkg/qt4/include/QtGui/qclipboard.h
 /usr/pkg/qt4/include/QtGui/qcolor.h
 /usr/pkg/qt4/include/QtGui/qcolordialog.h
 /usr/pkg/qt4/include/QtGui/qcolormap.h
 /usr/pkg/qt4/include/QtGui/qcolumnview.h
 /usr/pkg/qt4/include/QtGui/qcombobox.h
 /usr/pkg/qt4/include/QtGui/qcommandlinkbutton.h
 /usr/pkg/qt4/include/QtGui/qcommonstyle.h
 /usr/pkg/qt4/include/QtGui/qcompleter.h
 /usr/pkg/qt4/include/QtGui/qcursor.h
 /usr/pkg/qt4/include/QtGui/qdatawidgetmapper.h
 /usr/pkg/qt4/include/QtGui/qdatetimeedit.h
 /usr/pkg/qt4/include/QtGui/qdesktopservices.h
 /usr/pkg/qt4/include/QtGui/qdesktopwidget.h
 /usr/pkg/qt4/include/QtGui/qdial.h
 /usr/pkg/qt4/include/QtGui/qdialog.h
 /usr/pkg/qt4/include/QtGui/qdialogbuttonbox.h
 /usr/pkg/qt4/include/QtGui/qdirmodel.h
 /usr/pkg/qt4/include/QtGui/qdockwidget.h
 /usr/pkg/qt4/include/QtGui/qdrag.h
 /usr/pkg/qt4/include/QtGui/qdrawutil.h
 /usr/pkg/qt4/include/QtGui/qerrormessage.h
 /usr/pkg/qt4/include/QtGui/qevent.h
 /usr/pkg/qt4/include/QtGui/qfiledialog.h
 /usr/pkg/qt4/include/QtGui/qfileiconprovider.h
 /usr/pkg/qt4/include/QtGui/qfilesystemmodel.h
 /usr/pkg/qt4/include/QtGui/qfocusframe.h
 /usr/pkg/qt4/include/QtGui/qfont.h
 /usr/pkg/qt4/include/QtGui/qfontcombobox.h
 /usr/pkg/qt4/include/QtGui/qfontdatabase.h
 /usr/pkg/qt4/include/QtGui/qfontdialog.h
 /usr/pkg/qt4/include/QtGui/qfontinfo.h
 /usr/pkg/qt4/include/QtGui/qfontmetrics.h
 /usr/pkg/qt4/include/QtGui/qformlayout.h
 /usr/pkg/qt4/include/QtGui/qframe.h
 /usr/pkg/qt4/include/QtGui/qgenericmatrix.h
 /usr/pkg/qt4/include/QtGui/qgesture.h
 /usr/pkg/qt4/include/QtGui/qgesturerecognizer.h
 /usr/pkg/qt4/include/QtGui/qglyphrun.h
 /usr/pkg/qt4/include/QtGui/qgraphicsanchorlayout.h
 /usr/pkg/qt4/include/QtGui/qgraphicseffect.h
 /usr/pkg/qt4/include/QtGui/qgraphicsgridlayout.h
 /usr/pkg/qt4/include/QtGui/qgraphicsitem.h
 /usr/pkg/qt4/include/QtGui/qgraphicsitemanimation.h
 /usr/pkg/qt4/include/QtGui/qgraphicslayout.h
 /usr/pkg/qt4/include/QtGui/qgraphicslayoutitem.h
 /usr/pkg/qt4/include/QtGui/qgraphicslinearlayout.h
 /usr/pkg/qt4/include/QtGui/qgraphicsproxywidget.h
 /usr/pkg/qt4/include/QtGui/qgraphicsscene.h
 /usr/pkg/qt4/include/QtGui/qgraphicssceneevent.h
 /usr/pkg/qt4/include/QtGui/qgraphicstransform.h
 /usr/pkg/qt4/include/QtGui/qgraphicsview.h
 /usr/pkg/qt4/include/QtGui/qgraphicswidget.h
 /usr/pkg/qt4/include/QtGui/qgridlayout.h
 /usr/pkg/qt4/include/QtGui/qgroupbox.h
 /usr/pkg/qt4/include/QtGui/qgtkstyle.h
 /usr/pkg/qt4/include/QtGui/qheaderview.h
 /usr/pkg/qt4/include/QtGui/qicon.h
 /usr/pkg/qt4/include/QtGui/qiconengine.h
 /usr/pkg/qt4/include/QtGui/qiconengineplugin.h
 /usr/pkg/qt4/include/QtGui/qidentityproxymodel.h
 /usr/pkg/qt4/include/QtGui/qimage.h
 /usr/pkg/qt4/include/QtGui/qimageiohandler.h
 /usr/pkg/qt4/include/QtGui/qimagereader.h
 /usr/pkg/qt4/include/QtGui/qimagewriter.h
 /usr/pkg/qt4/include/QtGui/qinputcontext.h
 /usr/pkg/qt4/include/QtGui/qinputcontextfactory.h
 /usr/pkg/qt4/include/QtGui/qinputcontextplugin.h
 /usr/pkg/qt4/include/QtGui/qinputdialog.h
 /usr/pkg/qt4/include/QtGui/qitemdelegate.h
 /usr/pkg/qt4/include/QtGui/qitemeditorfactory.h
 /usr/pkg/qt4/include/QtGui/qitemselectionmodel.h
 /usr/pkg/qt4/include/QtGui/qkeyeventtransition.h
 /usr/pkg/qt4/include/QtGui/qkeysequence.h
 /usr/pkg/qt4/include/QtGui/qlabel.h
 /usr/pkg/qt4/include/QtGui/qlayout.h
 /usr/pkg/qt4/include/QtGui/qlayoutitem.h
 /usr/pkg/qt4/include/QtGui/qlcdnumber.h
 /usr/pkg/qt4/include/QtGui/qlineedit.h
 /usr/pkg/qt4/include/QtGui/qlistview.h
 /usr/pkg/qt4/include/QtGui/qlistwidget.h
 /usr/pkg/qt4/include/QtGui/qmacdefines_mac.h
 /usr/pkg/qt4/include/QtGui/qmainwindow.h
 /usr/pkg/qt4/include/QtGui/qmatrix.h
 /usr/pkg/qt4/include/QtGui/qmatrix4x4.h
 /usr/pkg/qt4/include/QtGui/qmdiarea.h
 /usr/pkg/qt4/include/QtGui/qmdisubwindow.h
 /usr/pkg/qt4/include/QtGui/qmenu.h
 /usr/pkg/qt4/include/QtGui/qmenubar.h
 /usr/pkg/qt4/include/QtGui/qmenudata.h
 /usr/pkg/qt4/include/QtGui/qmessagebox.h
 /usr/pkg/qt4/include/QtGui/qmime.h
 /usr/pkg/qt4/include/QtGui/qmotifstyle.h
 /usr/pkg/qt4/include/QtGui/qmouseeventtransition.h
 /usr/pkg/qt4/include/QtGui/qmovie.h
 /usr/pkg/qt4/include/QtGui/qpagesetupdialog.h
 /usr/pkg/qt4/include/QtGui/qpaintdevice.h
 /usr/pkg/qt4/include/QtGui/qpaintengine.h
 /usr/pkg/qt4/include/QtGui/qpainter.h
 /usr/pkg/qt4/include/QtGui/qpainterpath.h
 /usr/pkg/qt4/include/QtGui/qpalette.h
 /usr/pkg/qt4/include/QtGui/qpen.h
 /usr/pkg/qt4/include/QtGui/qpicture.h
 /usr/pkg/qt4/include/QtGui/qpictureformatplugin.h
 /usr/pkg/qt4/include/QtGui/qpixmap.h
 /usr/pkg/qt4/include/QtGui/qpixmapcache.h
 /usr/pkg/qt4/include/QtGui/qplaintextedit.h
 /usr/pkg/qt4/include/QtGui/qplastiquestyle.h
 /usr/pkg/qt4/include/QtGui/qplatformwindow_qpa.h
 /usr/pkg/qt4/include/QtGui/qplatformwindowformat_qpa.h
 /usr/pkg/qt4/include/QtGui/qpolygon.h
 /usr/pkg/qt4/include/QtGui/qprintdialog.h
 /usr/pkg/qt4/include/QtGui/qprintengine.h
 /usr/pkg/qt4/include/QtGui/qprinter.h
 /usr/pkg/qt4/include/QtGui/qprinterinfo.h
 /usr/pkg/qt4/include/QtGui/qprintpreviewdialog.h
 /usr/pkg/qt4/include/QtGui/qprintpreviewwidget.h
 /usr/pkg/qt4/include/QtGui/qprogressbar.h
 /usr/pkg/qt4/include/QtGui/qprogressdialog.h
 /usr/pkg/qt4/include/QtGui/qproxymodel.h
 /usr/pkg/qt4/include/QtGui/qproxystyle.h
 /usr/pkg/qt4/include/QtGui/qpushbutton.h
 /usr/pkg/qt4/include/QtGui/qquaternion.h
 /usr/pkg/qt4/include/QtGui/qradiobutton.h
 /usr/pkg/qt4/include/QtGui/qrawfont.h
 /usr/pkg/qt4/include/QtGui/qregion.h
 /usr/pkg/qt4/include/QtGui/qrgb.h
 /usr/pkg/qt4/include/QtGui/qrubberband.h
 /usr/pkg/qt4/include/QtGui/qs60mainapplication.h
 /usr/pkg/qt4/include/QtGui/qs60mainappui.h
 /usr/pkg/qt4/include/QtGui/qs60maindocument.h
 /usr/pkg/qt4/include/QtGui/qs60style.h
 /usr/pkg/qt4/include/QtGui/qscrollarea.h
 /usr/pkg/qt4/include/QtGui/qscrollbar.h
 /usr/pkg/qt4/include/QtGui/qsessionmanager.h
 /usr/pkg/qt4/include/QtGui/qshortcut.h
 /usr/pkg/qt4/include/QtGui/qsizegrip.h
 /usr/pkg/qt4/include/QtGui/qsizepolicy.h
 /usr/pkg/qt4/include/QtGui/qslider.h
 /usr/pkg/qt4/include/QtGui/qsortfilterproxymodel.h
 /usr/pkg/qt4/include/QtGui/qsound.h
 /usr/pkg/qt4/include/QtGui/qspinbox.h
 /usr/pkg/qt4/include/QtGui/qsplashscreen.h
 /usr/pkg/qt4/include/QtGui/qsplitter.h
 /usr/pkg/qt4/include/QtGui/qstackedlayout.h
 /usr/pkg/qt4/include/QtGui/qstackedwidget.h
 /usr/pkg/qt4/include/QtGui/qstandarditemmodel.h
 /usr/pkg/qt4/include/QtGui/qstatictext.h
 /usr/pkg/qt4/include/QtGui/qstatusbar.h
 /usr/pkg/qt4/include/QtGui/qstringlistmodel.h
 /usr/pkg/qt4/include/QtGui/qstyle.h
 /usr/pkg/qt4/include/QtGui/qstyleditemdelegate.h
 /usr/pkg/qt4/include/QtGui/qstylefactory.h
 /usr/pkg/qt4/include/QtGui/qstyleoption.h
 /usr/pkg/qt4/include/QtGui/qstylepainter.h
 /usr/pkg/qt4/include/QtGui/qstyleplugin.h
 /usr/pkg/qt4/include/QtGui/qsymbianevent.h
 /usr/pkg/qt4/include/QtGui/qsyntaxhighlighter.h
 /usr/pkg/qt4/include/QtGui/qsystemtrayicon.h
 /usr/pkg/qt4/include/QtGui/qtabbar.h
 /usr/pkg/qt4/include/QtGui/qtableview.h
 /usr/pkg/qt4/include/QtGui/qtablewidget.h
 /usr/pkg/qt4/include/QtGui/qtabwidget.h
 /usr/pkg/qt4/include/QtGui/qtextbrowser.h
 /usr/pkg/qt4/include/QtGui/qtextcursor.h
 /usr/pkg/qt4/include/QtGui/qtextdocument.h
 /usr/pkg/qt4/include/QtGui/qtextdocumentfragment.h
 /usr/pkg/qt4/include/QtGui/qtextdocumentwriter.h
 /usr/pkg/qt4/include/QtGui/qtextedit.h
 /usr/pkg/qt4/include/QtGui/qtextformat.h
 /usr/pkg/qt4/include/QtGui/qtextlayout.h
 /usr/pkg/qt4/include/QtGui/qtextlist.h
 /usr/pkg/qt4/include/QtGui/qtextobject.h
 /usr/pkg/qt4/include/QtGui/qtextoption.h
 /usr/pkg/qt4/include/QtGui/qtexttable.h
 /usr/pkg/qt4/include/QtGui/qtoolbar.h
 /usr/pkg/qt4/include/QtGui/qtoolbox.h
 /usr/pkg/qt4/include/QtGui/qtoolbutton.h
 /usr/pkg/qt4/include/QtGui/qtooltip.h
 /usr/pkg/qt4/include/QtGui/qtransform.h
 /usr/pkg/qt4/include/QtGui/qtransportauth_qws.h
 /usr/pkg/qt4/include/QtGui/qtreeview.h
 /usr/pkg/qt4/include/QtGui/qtreewidget.h
 /usr/pkg/qt4/include/QtGui/qtreewidgetitemiterator.h
 /usr/pkg/qt4/include/QtGui/qundogroup.h
 /usr/pkg/qt4/include/QtGui/qundostack.h
 /usr/pkg/qt4/include/QtGui/qundoview.h
 /usr/pkg/qt4/include/QtGui/qvalidator.h
 /usr/pkg/qt4/include/QtGui/qvector2d.h
 /usr/pkg/qt4/include/QtGui/qvector3d.h
 /usr/pkg/qt4/include/QtGui/qvector4d.h
 /usr/pkg/qt4/include/QtGui/qvfbhdr.h
 /usr/pkg/qt4/include/QtGui/qwhatsthis.h
 /usr/pkg/qt4/include/QtGui/qwidget.h
 /usr/pkg/qt4/include/QtGui/qwidgetaction.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs_win.h
 /usr/pkg/qt4/include/QtGui/qwindowscestyle.h
 /usr/pkg/qt4/include/QtGui/qwindowsmobilestyle.h
 /usr/pkg/qt4/include/QtGui/qwindowsstyle.h
 /usr/pkg/qt4/include/QtGui/qwindowsvistastyle.h
 /usr/pkg/qt4/include/QtGui/qwindowsxpstyle.h
 /usr/pkg/qt4/include/QtGui/qwizard.h
 /usr/pkg/qt4/include/QtGui/qwmatrix.h
 /usr/pkg/qt4/include/QtGui/qworkspace.h
 /usr/pkg/qt4/include/QtGui/qwsembedwidget.h
3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/__/__/src/moc_CDiskCache.cxx.o
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/cache2gtiff/__/__/src/moc_CDiskCache.cxx
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/CDiskCache.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/IDiskCache.h
 /usr/pkg/qt4/include/Qt3Support/q3cstring.h
 /usr/pkg/qt4/include/Qt3Support/q3valuelist.h
 /usr/pkg/qt4/include/QtCore/QDir
 /usr/pkg/qt4/include/QtCore/QHash
 /usr/pkg/qt4/include/QtCore/QObject
 /usr/pkg/qt4/include/QtCore/QPoint
 /usr/pkg/qt4/include/QtCore/QPointF
 /usr/pkg/qt4/include/QtCore/qalgorithms.h
 /usr/pkg/qt4/include/QtCore/qatomic.h
 /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
 /usr/pkg/qt4/include/QtCore/qatomic_arch.h
 /usr/pkg/qt4/include/QtCore/qatomic_arm.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
 /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
 /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
 /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
 /usr/pkg/qt4/include/QtCore/qatomic_generic.h
 /usr/pkg/qt4/include/QtCore/qatomic_i386.h
 /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
 /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
 /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
 /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
 /usr/pkg/qt4/include/QtCore/qatomic_mips.h
 /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
 /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
 /usr/pkg/qt4/include/QtCore/qatomic_s390.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
 /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
 /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
 /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
 /usr/pkg/qt4/include/QtCore/qatomic_windows.h
 /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
 /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
 /usr/pkg/qt4/include/QtCore/qbasicatomic.h
 /usr/pkg/qt4/include/QtCore/qbytearray.h
 /usr/pkg/qt4/include/QtCore/qchar.h
 /usr/pkg/qt4/include/QtCore/qconfig.h
 /usr/pkg/qt4/include/QtCore/qcoreevent.h
 /usr/pkg/qt4/include/QtCore/qdatastream.h
 /usr/pkg/qt4/include/QtCore/qdir.h
 /usr/pkg/qt4/include/QtCore/qfeatures.h
 /usr/pkg/qt4/include/QtCore/qfile.h
 /usr/pkg/qt4/include/QtCore/qfileinfo.h
 /usr/pkg/qt4/include/QtCore/qglobal.h
 /usr/pkg/qt4/include/QtCore/qhash.h
 /usr/pkg/qt4/include/QtCore/qiodevice.h
 /usr/pkg/qt4/include/QtCore/qiterator.h
 /usr/pkg/qt4/include/QtCore/qline.h
 /usr/pkg/qt4/include/QtCore/qlinkedlist.h
 /usr/pkg/qt4/include/QtCore/qlist.h
 /usr/pkg/qt4/include/QtCore/qmap.h
 /usr/pkg/qt4/include/QtCore/qnamespace.h
 /usr/pkg/qt4/include/QtCore/qobject.h
 /usr/pkg/qt4/include/QtCore/qobjectdefs.h
 /usr/pkg/qt4/include/QtCore/qpair.h
 /usr/pkg/qt4/include/QtCore/qpoint.h
 /usr/pkg/qt4/include/QtCore/qrect.h
 /usr/pkg/qt4/include/QtCore/qregexp.h
 /usr/pkg/qt4/include/QtCore/qscopedpointer.h
 /usr/pkg/qt4/include/QtCore/qshareddata.h
 /usr/pkg/qt4/include/QtCore/qsize.h
 /usr/pkg/qt4/include/QtCore/qstring.h
 /usr/pkg/qt4/include/QtCore/qstringbuilder.h
 /usr/pkg/qt4/include/QtCore/qstringlist.h
 /usr/pkg/qt4/include/QtCore/qstringmatcher.h
 /usr/pkg/qt4/include/QtCore/qvector.h
 /usr/pkg/qt4/include/QtGui/QImage
 /usr/pkg/qt4/include/QtGui/qimage.h
 /usr/pkg/qt4/include/QtGui/qmacdefines_mac.h
 /usr/pkg/qt4/include/QtGui/qmatrix.h
 /usr/pkg/qt4/include/QtGui/qpaintdevice.h
 /usr/pkg/qt4/include/QtGui/qpainterpath.h
 /usr/pkg/qt4/include/QtGui/qpolygon.h
 /usr/pkg/qt4/include/QtGui/qregion.h
 /usr/pkg/qt4/include/QtGui/qrgb.h
 /usr/pkg/qt4/include/QtGui/qtransform.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs_win.h
 /usr/pkg/qt4/include/QtGui/qwmatrix.h
3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/__/__/src/moc_IDiskCache.cxx.o
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/cache2gtiff/__/__/src/moc_IDiskCache.cxx
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src/IDiskCache.h
 /usr/pkg/qt4/include/Qt3Support/q3cstring.h
 /usr/pkg/qt4/include/Qt3Support/q3valuelist.h
 /usr/pkg/qt4/include/QtCore/QDir
 /usr/pkg/qt4/include/QtCore/QHash
 /usr/pkg/qt4/include/QtCore/QObject
 /usr/pkg/qt4/include/QtCore/QPoint
 /usr/pkg/qt4/include/QtCore/QPointF
 /usr/pkg/qt4/include/QtCore/qalgorithms.h
 /usr/pkg/qt4/include/QtCore/qatomic.h
 /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
 /usr/pkg/qt4/include/QtCore/qatomic_arch.h
 /usr/pkg/qt4/include/QtCore/qatomic_arm.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
 /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
 /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
 /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
 /usr/pkg/qt4/include/QtCore/qatomic_generic.h
 /usr/pkg/qt4/include/QtCore/qatomic_i386.h
 /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
 /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
 /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
 /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
 /usr/pkg/qt4/include/QtCore/qatomic_mips.h
 /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
 /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
 /usr/pkg/qt4/include/QtCore/qatomic_s390.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
 /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
 /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
 /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
 /usr/pkg/qt4/include/QtCore/qatomic_windows.h
 /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
 /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
 /usr/pkg/qt4/include/QtCore/qbasicatomic.h
 /usr/pkg/qt4/include/QtCore/qbytearray.h
 /usr/pkg/qt4/include/QtCore/qchar.h
 /usr/pkg/qt4/include/QtCore/qconfig.h
 /usr/pkg/qt4/include/QtCore/qcoreevent.h
 /usr/pkg/qt4/include/QtCore/qdatastream.h
 /usr/pkg/qt4/include/QtCore/qdir.h
 /usr/pkg/qt4/include/QtCore/qfeatures.h
 /usr/pkg/qt4/include/QtCore/qfile.h
 /usr/pkg/qt4/include/QtCore/qfileinfo.h
 /usr/pkg/qt4/include/QtCore/qglobal.h
 /usr/pkg/qt4/include/QtCore/qhash.h
 /usr/pkg/qt4/include/QtCore/qiodevice.h
 /usr/pkg/qt4/include/QtCore/qiterator.h
 /usr/pkg/qt4/include/QtCore/qline.h
 /usr/pkg/qt4/include/QtCore/qlinkedlist.h
 /usr/pkg/qt4/include/QtCore/qlist.h
 /usr/pkg/qt4/include/QtCore/qmap.h
 /usr/pkg/qt4/include/QtCore/qnamespace.h
 /usr/pkg/qt4/include/QtCore/qobject.h
 /usr/pkg/qt4/include/QtCore/qobjectdefs.h
 /usr/pkg/qt4/include/QtCore/qpair.h
 /usr/pkg/qt4/include/QtCore/qpoint.h
 /usr/pkg/qt4/include/QtCore/qrect.h
 /usr/pkg/qt4/include/QtCore/qregexp.h
 /usr/pkg/qt4/include/QtCore/qscopedpointer.h
 /usr/pkg/qt4/include/QtCore/qshareddata.h
 /usr/pkg/qt4/include/QtCore/qsize.h
 /usr/pkg/qt4/include/QtCore/qstring.h
 /usr/pkg/qt4/include/QtCore/qstringbuilder.h
 /usr/pkg/qt4/include/QtCore/qstringlist.h
 /usr/pkg/qt4/include/QtCore/qstringmatcher.h
 /usr/pkg/qt4/include/QtCore/qvector.h
 /usr/pkg/qt4/include/QtGui/QImage
 /usr/pkg/qt4/include/QtGui/qimage.h
 /usr/pkg/qt4/include/QtGui/qmacdefines_mac.h
 /usr/pkg/qt4/include/QtGui/qmatrix.h
 /usr/pkg/qt4/include/QtGui/qpaintdevice.h
 /usr/pkg/qt4/include/QtGui/qpainterpath.h
 /usr/pkg/qt4/include/QtGui/qpolygon.h
 /usr/pkg/qt4/include/QtGui/qregion.h
 /usr/pkg/qt4/include/QtGui/qrgb.h
 /usr/pkg/qt4/include/QtGui/qtransform.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs_win.h
 /usr/pkg/qt4/include/QtGui/qwmatrix.h
3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/main.cpp.o
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_atomic_ops.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_config.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_conv.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_error.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_minixml.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_multiproc.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_progress.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_string.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_virtualmem.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_vsi.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_frmts.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_priv.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_version.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_core.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_spatialref.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_srs_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/proj_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/cache2gtiff/main.cpp
 /usr/pkg/qt4/include/Qt3Support/q3cstring.h
 /usr/pkg/qt4/include/Qt3Support/q3valuelist.h
 /usr/pkg/qt4/include/QtCore/QDate
 /usr/pkg/qt4/include/QtCore/QDir
 /usr/pkg/qt4/include/QtCore/QHash
 /usr/pkg/qt4/include/QtCore/QObject
 /usr/pkg/qt4/include/QtCore/QPoint
 /usr/pkg/qt4/include/QtCore/QPointF
 /usr/pkg/qt4/include/QtCore/QtCore
 /usr/pkg/qt4/include/QtCore/qabstractanimation.h
 /usr/pkg/qt4/include/QtCore/qabstracteventdispatcher.h
 /usr/pkg/qt4/include/QtCore/qabstractfileengine.h
 /usr/pkg/qt4/include/QtCore/qabstractitemmodel.h
 /usr/pkg/qt4/include/QtCore/qabstractstate.h
 /usr/pkg/qt4/include/QtCore/qabstracttransition.h
 /usr/pkg/qt4/include/QtCore/qalgorithms.h
 /usr/pkg/qt4/include/QtCore/qanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qatomic.h
 /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
 /usr/pkg/qt4/include/QtCore/qatomic_arch.h
 /usr/pkg/qt4/include/QtCore/qatomic_arm.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
 /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
 /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
 /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
 /usr/pkg/qt4/include/QtCore/qatomic_generic.h
 /usr/pkg/qt4/include/QtCore/qatomic_i386.h
 /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
 /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
 /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
 /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
 /usr/pkg/qt4/include/QtCore/qatomic_mips.h
 /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
 /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
 /usr/pkg/qt4/include/QtCore/qatomic_s390.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
 /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
 /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
 /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
 /usr/pkg/qt4/include/QtCore/qatomic_windows.h
 /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
 /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
 /usr/pkg/qt4/include/QtCore/qbasicatomic.h
 /usr/pkg/qt4/include/QtCore/qbasictimer.h
 /usr/pkg/qt4/include/QtCore/qbitarray.h
 /usr/pkg/qt4/include/QtCore/qbuffer.h
 /usr/pkg/qt4/include/QtCore/qbytearray.h
 /usr/pkg/qt4/include/QtCore/qbytearraymatcher.h
 /usr/pkg/qt4/include/QtCore/qcache.h
 /usr/pkg/qt4/include/QtCore/qchar.h
 /usr/pkg/qt4/include/QtCore/qconfig.h
 /usr/pkg/qt4/include/QtCore/qcontainerfwd.h
 /usr/pkg/qt4/include/QtCore/qcontiguouscache.h
 /usr/pkg/qt4/include/QtCore/qcoreapplication.h
 /usr/pkg/qt4/include/QtCore/qcoreevent.h
 /usr/pkg/qt4/include/QtCore/qcryptographichash.h
 /usr/pkg/qt4/include/QtCore/qdatastream.h
 /usr/pkg/qt4/include/QtCore/qdatetime.h
 /usr/pkg/qt4/include/QtCore/qdebug.h
 /usr/pkg/qt4/include/QtCore/qdir.h
 /usr/pkg/qt4/include/QtCore/qdiriterator.h
 /usr/pkg/qt4/include/QtCore/qeasingcurve.h
 /usr/pkg/qt4/include/QtCore/qelapsedtimer.h
 /usr/pkg/qt4/include/QtCore/qendian.h
 /usr/pkg/qt4/include/QtCore/qeventloop.h
 /usr/pkg/qt4/include/QtCore/qeventtransition.h
 /usr/pkg/qt4/include/QtCore/qfactoryinterface.h
 /usr/pkg/qt4/include/QtCore/qfeatures.h
 /usr/pkg/qt4/include/QtCore/qfile.h
 /usr/pkg/qt4/include/QtCore/qfileinfo.h
 /usr/pkg/qt4/include/QtCore/qfilesystemwatcher.h
 /usr/pkg/qt4/include/QtCore/qfinalstate.h
 /usr/pkg/qt4/include/QtCore/qfsfileengine.h
 /usr/pkg/qt4/include/QtCore/qfuture.h
 /usr/pkg/qt4/include/QtCore/qfutureinterface.h
 /usr/pkg/qt4/include/QtCore/qfuturesynchronizer.h
 /usr/pkg/qt4/include/QtCore/qfuturewatcher.h
 /usr/pkg/qt4/include/QtCore/qglobal.h
 /usr/pkg/qt4/include/QtCore/qhash.h
 /usr/pkg/qt4/include/QtCore/qhistorystate.h
 /usr/pkg/qt4/include/QtCore/qiodevice.h
 /usr/pkg/qt4/include/QtCore/qiterator.h
 /usr/pkg/qt4/include/QtCore/qlibrary.h
 /usr/pkg/qt4/include/QtCore/qlibraryinfo.h
 /usr/pkg/qt4/include/QtCore/qline.h
 /usr/pkg/qt4/include/QtCore/qlinkedlist.h
 /usr/pkg/qt4/include/QtCore/qlist.h
 /usr/pkg/qt4/include/QtCore/qlocale.h
 /usr/pkg/qt4/include/QtCore/qmap.h
 /usr/pkg/qt4/include/QtCore/qmargins.h
 /usr/pkg/qt4/include/QtCore/qmath.h
 /usr/pkg/qt4/include/QtCore/qmetaobject.h
 /usr/pkg/qt4/include/QtCore/qmetatype.h
 /usr/pkg/qt4/include/QtCore/qmimedata.h
 /usr/pkg/qt4/include/QtCore/qmutex.h
 /usr/pkg/qt4/include/QtCore/qnamespace.h
 /usr/pkg/qt4/include/QtCore/qnumeric.h
 /usr/pkg/qt4/include/QtCore/qobject.h
 /usr/pkg/qt4/include/QtCore/qobjectcleanuphandler.h
 /usr/pkg/qt4/include/QtCore/qobjectdefs.h
 /usr/pkg/qt4/include/QtCore/qpair.h
 /usr/pkg/qt4/include/QtCore/qparallelanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qpauseanimation.h
 /usr/pkg/qt4/include/QtCore/qplugin.h
 /usr/pkg/qt4/include/QtCore/qpluginloader.h
 /usr/pkg/qt4/include/QtCore/qpoint.h
 /usr/pkg/qt4/include/QtCore/qpointer.h
 /usr/pkg/qt4/include/QtCore/qprocess.h
 /usr/pkg/qt4/include/QtCore/qpropertyanimation.h
 /usr/pkg/qt4/include/QtCore/qqueue.h
 /usr/pkg/qt4/include/QtCore/qreadwritelock.h
 /usr/pkg/qt4/include/QtCore/qrect.h
 /usr/pkg/qt4/include/QtCore/qregexp.h
 /usr/pkg/qt4/include/QtCore/qresource.h
 /usr/pkg/qt4/include/QtCore/qrunnable.h
 /usr/pkg/qt4/include/QtCore/qscopedpointer.h
 /usr/pkg/qt4/include/QtCore/qscopedvaluerollback.h
 /usr/pkg/qt4/include/QtCore/qsemaphore.h
 /usr/pkg/qt4/include/QtCore/qsequentialanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qset.h
 /usr/pkg/qt4/include/QtCore/qsettings.h
 /usr/pkg/qt4/include/QtCore/qshareddata.h
 /usr/pkg/qt4/include/QtCore/qsharedmemory.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer_impl.h
 /usr/pkg/qt4/include/QtCore/qsignalmapper.h
 /usr/pkg/qt4/include/QtCore/qsignaltransition.h
 /usr/pkg/qt4/include/QtCore/qsize.h
 /usr/pkg/qt4/include/QtCore/qsocketnotifier.h
 /usr/pkg/qt4/include/QtCore/qstack.h
 /usr/pkg/qt4/include/QtCore/qstate.h
 /usr/pkg/qt4/include/QtCore/qstatemachine.h
 /usr/pkg/qt4/include/QtCore/qstring.h
 /usr/pkg/qt4/include/QtCore/qstringbuilder.h
 /usr/pkg/qt4/include/QtCore/qstringlist.h
 /usr/pkg/qt4/include/QtCore/qstringmatcher.h
 /usr/pkg/qt4/include/QtCore/qsystemsemaphore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentcompilertest.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentexception.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilter.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilterkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfunctionwrappers.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentiteratekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmap.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmapkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmedian.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentreducekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentresultstore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrun.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrunbase.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentstoredfunctioncall.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentthreadengine.h
 /usr/pkg/qt4/include/QtCore/qtemporaryfile.h
 /usr/pkg/qt4/include/QtCore/qtextboundaryfinder.h
 /usr/pkg/qt4/include/QtCore/qtextcodec.h
 /usr/pkg/qt4/include/QtCore/qtextcodecplugin.h
 /usr/pkg/qt4/include/QtCore/qtextstream.h
 /usr/pkg/qt4/include/QtCore/qthread.h
 /usr/pkg/qt4/include/QtCore/qthreadpool.h
 /usr/pkg/qt4/include/QtCore/qthreadstorage.h
 /usr/pkg/qt4/include/QtCore/qtimeline.h
 /usr/pkg/qt4/include/QtCore/qtimer.h
 /usr/pkg/qt4/include/QtCore/qtranslator.h
 /usr/pkg/qt4/include/QtCore/qurl.h
 /usr/pkg/qt4/include/QtCore/quuid.h
 /usr/pkg/qt4/include/QtCore/qvariant.h
 /usr/pkg/qt4/include/QtCore/qvariantanimation.h
 /usr/pkg/qt4/include/QtCore/qvarlengtharray.h
 /usr/pkg/qt4/include/QtCore/qvector.h
 /usr/pkg/qt4/include/QtCore/qwaitcondition.h
 /usr/pkg/qt4/include/QtCore/qxmlstream.h
 /usr/pkg/qt4/include/QtGui/QImage
 /usr/pkg/qt4/include/QtGui/qimage.h
 /usr/pkg/qt4/include/QtGui/qmacdefines_mac.h
 /usr/pkg/qt4/include/QtGui/qmatrix.h
 /usr/pkg/qt4/include/QtGui/qpaintdevice.h
 /usr/pkg/qt4/include/QtGui/qpainterpath.h
 /usr/pkg/qt4/include/QtGui/qpolygon.h
 /usr/pkg/qt4/include/QtGui/qregion.h
 /usr/pkg/qt4/include/QtGui/qrgb.h
 /usr/pkg/qt4/include/QtGui/qtransform.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs.h
 /usr/pkg/qt4/include/QtGui/qwindowdefs_win.h
 /usr/pkg/qt4/include/QtGui/qwmatrix.h
 /usr/pkg/qt4/include/QtXml/QtXml
 /usr/pkg/qt4/include/QtXml/qdom.h
 /usr/pkg/qt4/include/QtXml/qxml.h
 3rdparty/cache2gtiff/../../src/CDiskCache.h
 3rdparty/cache2gtiff/../../src/IDiskCache.h
